/* ---------- Color Module Styles ----------- */
body,
body.overlay {
  /* HTML Background */
  background:url(http://www.marymount.edu/App_Themes/MarymountUniversity/images/footer_bg_strip.jpg) repeat scroll 0 0;
  /* Text Color */
  color: #1a1a1a;
}
#page {
  /* Main Background */
  background-color: #ffffff;
}
a:link, a:visited {
  /* Link Color */
  color: #275075;
}
a:hover, a:focus, a:active, a.active {
  /* Link Alt Color */
  color: #00aeef;
}
